Search Organizations
Returns organizations from the knowledge graph, based on the input filters.
Authorization
APIKeyHeader licenseIn: header
Scope: license
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://connect-api.trendtracker.ai/facts/organizations/search" \ -H "Content-Type: application/json" \ -d '{}'{
"data": [
{
"certainty": 0,
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"labels": [
"string"
],
"foundedOn": "2019-08-24",
"employeesCount": "1-10",
"description": "string",
"ownedOrganizations": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"ownedOrganizations": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"ownedOrganizations": []
}
]
}
],
"address": {
"city": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string"
},
"subCountry": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string"
},
"country": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"code": "string"
},
"streetName": "string",
"streetNumber": "string",
"postalCode": "string"
},
"activeTopics": [
{
"id": "string",
"name": "string"
}
],
"proofPoints": {
"article": 0,
"earningsCall": 0,
"pdf": 0,
"patent": 0,
"productPage": 0,
"project": 0,
"researchArticle": 0
}
}
],
"total": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}